RubyGems Navigation menu

capistrano_confirm_branch 1.0.0

Requires confirmation before switching deployed branches

Gemfile
          gem 'capistrano_confirm_branch', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install capistrano_confirm_branch
  
  
  
  
  
  
  

Total downloads 3,439

For this version 189

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - September 10, 2014 (6 KB)
  2. 0.0.2 - November 14, 2012 (5 KB)
  3. 0.0.1 - November 14, 2012 (5 KB)